package ink.wgink.util;

import ink.wgink.util.date.DateUtil;

/**
 * @ClassName: SerialNumberUtil
 * @Description: 流水号
 * @Author: wanggeng
 * @Date: 2022/6/1 22:40
 * @Version: 1.0
 */
public class SerialNumberUtil {

    /**
     * 日期序列
     *
     * @param serialNumber 序列号
     * @param length       序列长度
     * @return
     */
    public static final String dateTimeSerialNumber(int serialNumber, int length) {
        return String.format("%s%0" + length + "d", DateUtil.getTime(), serialNumber);
    }

}
